import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('@/components/chart/ChartButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：饼状图" type="3" buttons={<ButtonModal title="新建饼状图" type="3" />}></ChartWrap>
}
